<?xml version="1.0" encoding="UTF-8"?><record_update sys_domain="global" table="sys_cb_topic_category">
    <sys_cb_topic_category action="INSERT_OR_UPDATE">
        <description>Custom virtual Agent category</description>
        <name>RailRight</name>
        <sys_class_name>sys_cb_topic_category</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-04 14:32:37</sys_created_on>
        <sys_domain>global</sys_domain>
        <sys_id>b6b620012f5b0110f98855f62799b694</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>RailRight</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>sys_cb_topic_category_b6b620012f5b0110f98855f62799b694</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-04 14:32:37</sys_updated_on>
        <visible>true</visible>
    </sys_cb_topic_category>
</record_update>
